div.ccslider-nav-wrapper {
    position: relative;
}
div.ccslider-nav {
    width: 100%;
    position: absolute;
    left: 0;
    top: -30px;
    text-align: center;
}
div.ccslider-nav span {
    background: transparent url('../images/slider/slider_nav.png') no-repeat left center;
    padding: 0 4px;
    cursor: pointer;
    margin: 0 2px;
}
div.ccslider-nav-prev {
    background: transparent url('../images/slider_nav_prev.png') no-repeat left center;
    position: absolute;
    width: 12px;
    height: 20px;
    left: 10px;
    top: -30px;
    cursor: pointer;
    margin: 0 auto;
}
div.ccslider-nav-next {
    background: transparent url('../images/slider_nav_next.png') no-repeat left center;
    position: absolute;
    width: 12px;
    height: 20px;
    right: 10px;
    top: -30px;
    cursor: pointer;
    text-align: right;
}
div.ccslider-nav span.ccslider-nav-active {
    background: transparent url('../images/slider/slider_nav_active.png') no-repeat left center;
}


/**/
div#content-slider-frame,
div#content-slider-frame-static {
    width: 960px;
    height: 320px; /* static height */
    overflow: hidden;
}
#content-slider-nav {
    background: #333;
}

    img.img_slide_banner {
        width: 960px;
        height: 320px;
    }

    .content-slide-nav-item {
        float: left;
        background: #333;
        text-align: center;
        height: 40px;
    }
    .ccslider-nav-active {
        background: #555;
    }
        h3.banner_title,
        h3.banner_title a, h3.banner_title a:hover, h3.banner_title a.a_banner_focus {
            font-size: 14px;
            color: #fff;
            cursor: pointer;
            display: block;
            width: 172px;
            padding: 5px 10px;
            height: 30px;
            text-decoration: none;
        }
            h3.banner_title a, h3.banner_title a:hover, h3.banner_title a.a_banner_focus {                
                margin-top: -5px;
                margin-left: -10px;
            }
            h3.banner_title a:hover, h3.banner_title a.a_banner_focus {
                background: #555;
            }

        .banner_description {
            position: relative;
            color: #fff;
            top: -246px;
            width: 172px;
            height: 160px;
            padding: 10px;
            margin-left: 0px;
            text-align: left;
            overflow: hidden;
            background: url("../images/bg_transparent_black.png") repeat;
        }